Bug 1478544 - After applying errata 5.7.3.2 some dialog field default values are missing in the self-service portal
Summary: After applying errata 5.7.3.2 some dialog field default values are missing in...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.2
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1471923
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-04 18:53 UTC by Satoe Imaishi
Modified: 2017-10-24 00:36 UTC (History)
10 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1471923
Environment:
Last Closed: 2017-10-24 00:36:38 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 3 Shveta 2017-08-29 22:33:54 UTC
Fixed.
Verified in 5.8.2.0.20170824192913_b09a5f8

Comment 5 errata-xmlrpc 2017-10-24 00:36:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.